@charset "UTF-8";
/**
 * ViewPort Mixin and setting rem to pixel.
 */
/** ここでデザインファイルのサイズを入力 */
/**
 * mixin
 */
/**
 * pxをvwで返す関数
 */
/** デスクトップ上でpxをvwを返す */
/** モバイル上でpxをvwを返す */
/** largeDisplay（1536px以上）でウィンドウサイズサイズに追従するための関数 */
/**
 * Colors
 */
.section__design-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 13rem;
  margin-top: 30rem;
}
@media (max-width: 768px) {
  .section__design-wrap {
    gap: 13rem;
  }
}

.section__design-item {
  flex: calc(25% - 9.75rem);
  overflow: hidden;
  line-height: 0;
  color: inherit;
  text-decoration: none;
  border-radius: 10rem;
  box-shadow: 0 0 12px 0 rgba(37, 28, 28, 0.18);
}
@media (max-width: 768px) {
  .section__design-item {
    flex: calc(50% - 6.5rem);
  }
}

.section__design-figure {
  position: relative;
  width: 100%;
  padding-top: 100%;
}
.section__design-figure img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transition: 200ms ease;
  transform: translate(-50%, -50%);
  -o-object-fit: cover;
     object-fit: cover;
}